Set up your GitHub Actions workflow with a specific version of the Dart SDK. https://docs.belin.io/setup-dart
25'ten fazla konu seçemezsiniz Konular bir harf veya rakamla başlamalı, kısa çizgiler ('-') içerebilir ve en fazla 35 karakter uzunluğunda olabilir.
 
 
 
 
Cédric Belin 678f025629 Updated the generated assets 4 gün önce
.github Updated the CI 1 ay önce
.vscode Moved the npm externs to the "js.npm" package 4 ay önce
bin Updated the generated assets 4 gün önce
doc Bumped the version number 4 gün önce
etc Updated the settings of the static analyzer 3 ay önce
example Updated the documentation 5 ay önce
lib The `DartSdk.install()` method now returns the path to the install directory 4 ay önce
src Updated the dependencies 1 ay önce
test Updated the tests 1 hafta önce
tool Updated the "watch" task 3 hafta önce
var Initial commit 9 ay önce
.editorconfig Updated the editor settings 5 ay önce
.gitattributes Updated the Git settings 5 ay önce
.gitignore Updated the Git settings 5 ay önce
AUTHORS.txt Added the legal files 9 ay önce
CHANGELOG.md Updated the changelog 4 gün önce
LICENSE.md Added the legal files 9 ay önce
README.md Bumped the version number 4 gün önce
action.yml Added support for beta releases 6 ay önce
build.hxml Removed a duplicate command line argument 2 hafta önce
haxelib.json Bumped the version number 4 gün önce
package.json Updated the changelog 4 gün önce
readthedocs.yaml Updated the documentation 6 ay önce
test.hxml Updated the test dependencies 2 ay önce

README.md

Setup Dart Action

Runtime Release Types License Coverage Build

Set up your GitHub Actions workflow with a specific version of the Dart SDK.

Documentation

Development

License

Setup Dart Action is distributed under the MIT License.